﻿
/* --------------------------------------------------

	SiteName : 播磨屋本店
	FileName : default.css
	
	== URL ======================================
	https://www.harimayahonten.co.jp
	
-------------------------------------------------- */


/* 共通
================================================== */
html {
height:100%;
}

body {
	font-size:12px;
	color:#000;
	background:#FFF;
	margin:0px;
	padding:0px;
	font-family:"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
}

.clearfix:after {
	content: "";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	}
.clearfix {min-height: 1px;}


/* topログイン
================================================== */
#login_box {
	width:100%;
	border-bottom:1px solid #b3b3b3;
	margin:0px;
	padding:0px;
	}

table.login-list {
	border-spacing:0;
	empty-cells:show;
	border-collapse: collapse;
	margin:0px;
	padding:0px;
	float:right;
	}
	.login-list th {
		font-weight:normal;
		padding:0px 10px;
		}
	.login-list th.name {text-align:center; color:#333; background:#EFCCC8;}
	.login-list th.txt {text-align:left; color:#333; background:#FFF;}

#login_box input {margin:5px; font-size:12px;}

input {margin:0px 5px; font-size:12px;}
.txt_b {font-weight:bold;}
/* old
#login_box {
	width:820px;
	border-bottom:1px solid #b3b3b3;
	margin:0px;
	padding:0px;
	}

table.login-list {
	width:100%;
	border-spacing:0;
	empty-cells:show;
	border-collapse: collapse;
	margin:0px;
	padding:0px;
	}
	.login-list th {
		font-weight:normal;
		padding:0px 10px;
		}
	.login-list th.name {width:90px; text-align:center; color:#333; background:#EFCCC8;}
	.login-list th.txt {text-align:left; color:#333; background:#FFF;}

table.logout-list {
	border-spacing:0;
	empty-cells:show;
	border-collapse: collapse;
	margin:0px;
	padding:0px;
	float:right;
	}
	.logout-list th {
		font-weight:normal;
		padding:0px 10px;
		}
	.logout-list th.name {width:90px; text-align:center; color:#333; background:#EFCCC8;}
	.logout-list th.txt {text-align:left; color:#333; background:#FFF;}

#login_box input {margin:5px; font-size:12px;}
*/


/* ショッピングログイン
================================================== */
#login_box_s {
	width:118px;
	margin:0px;
	padding:0px;
	}

table.s_login-list {
	width:100%;
	border-spacing:0;
	empty-cells:show;
	border-collapse: collapse;
	margin:0px;
	padding:0px;
	}
	.s_login-list th {
		font-weight:normal;
		border:1px solid #b3b3b3;
		padding:5px 0px;
		}
	.s_login-list th.name {text-align:center; color:#333; background:#EFCCC8;}
	.s_login-list th.txt {text-align:center; color:#333; background:#FFF;}

#login_box_s input {margin:3px; font-size:12px; width:90%;}


/* マージン
================================================== */
.m_b00   {margin-bottom:0px;}
.m_b03   {margin-bottom:3px;}
.m_b04   {margin-bottom:4px;}
.m_b05   {margin-bottom:5px;}
.m_b08   {margin-bottom:8px;}
.m_b10   {margin-bottom:10px;}
.m_b15   {margin-bottom:15px;}
.m_b20   {margin-bottom:20px;}
.m_b30   {margin-bottom:30px;}
.m_b40   {margin-bottom:40px;}
.m_b50   {margin-bottom:50px;}
.m_t05   {margin-top:5px;}
.m_t10   {margin-top:10px;}
.m_t15   {margin-top:15px;}
.m_t20   {margin-top:20px;}
.m_t30   {margin-top:30px;}
.m_r04   {margin-right:4px;}
.m_r05   {margin-right:5px;}
.m_r10   {margin-right:10px;}
.m_l10   {margin-left:10px;}
.m_all05 {margin:5px auto;}
.m_all10 {margin:10px auto;}
.m_all15 {margin:15px auto;}
.m_all50 {margin:50px auto;}
.m_t08b05 {margin:8px auto 5px;}
.m_t5b10 {margin:5px 0px 10px 0px;}
.m_t10b10 {margin:10px 0px;}
.m_t10b20 {margin:10px auto 20px;}
.m_t10b30 {margin:10px auto 30px;}
.m_t10b40 {margin:10px auto 40px;}
.m_t15b05 {margin:15px auto 5px;}
.m_t15b08 {margin:15px auto 8px;}
.m_t20b20 {margin:20px auto 20px;}
.m_t20b10 {margin:20px auto 10px;}
.m_t20b08 {margin:20px auto 8px;}
.m_t20b30 {margin:20px auto 30px;}
.m_t30b30 {margin:30px auto 30px;}
.m_t40b20 {margin:40px auto 20px;}
